Bug 437490 - Rebase perl-Algorithm-Diff to 1.1902
Rebase perl-Algorithm-Diff to 1.1902
Product: Red Hat Satellite 5
Classification: Red Hat
Component: Release (Show other bugs)
All Linux
medium Severity low
: ---
: ---
Assigned To: Jan Pazdziora
Steve Salevan
Depends On:
Blocks: 446877
  Show dependency treegraph
Reported: 2008-03-14 11:21 EDT by Jan Pazdziora
Modified: 2008-11-05 13:39 EST (History)
1 user (show)

See Also:
Fixed In Version: sat520
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-11-05 13:39:48 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Jan Pazdziora 2008-03-14 11:21:41 EDT
Description of problem:

With Satellite 5.1.0, we ship perl-Algorithm-Diff-1.1901-8.rhel4. However, in
the trunk we currently already have release 10, so I'll be rebuilding the
package both on RHEL 4 and RHEL 5.

It might make sense to just rebase to the latest upstream.

Version-Release number of selected component (if applicable):

perl-Algorithm-Diff 1.1901 -> 1.1902

How reproducible:


Steps to Reproduce:
1. Install or upgrade Satellite.
2. rpm -q perl-Algorithm-Diff.
Actual results:


Expected results:


Additional info:
Comment 1 Jan Pazdziora 2008-05-21 15:38:01 EDT
I wonder if we should do this in the Satellite 5.2.0 timeframe, since we are
rebuilding most everything via dist-cvs anyway ...
Comment 2 Jan Pazdziora 2008-07-01 08:13:17 EDT
Deleting       perl-Algorithm-Diff/Algorithm-Diff-1.1901.tar.gz
Sending        perl-Algorithm-Diff/perl-Algorithm-Diff.spec
Sending        perl-Algorithm-Diff/sources
Sending        perl-Algorithm-Diff/version
Transmitting file data ...
Committed revision 174616.
Comment 3 Jan Pazdziora 2008-07-01 08:41:51 EDT
Built and tagged perl-Algorithm-Diff-1.1902-2.el4 and
Comment 4 Brad Buckingham 2008-08-13 12:52:09 EDT
Mass move to ON_QA.
Comment 5 Steve Salevan 2008-08-18 14:36:44 EDT
Checked against:

[root@fjs-0-14 ~]# rpm -q perl-Algorithm-Diff

[root@fjs-0-13 ~]# rpm -q perl-Algorithm-Diff

This looks like the appropriate behavior, so I am moving this bug to VERIFIED.
Comment 6 wes hayutin 2008-10-21 10:20:30 EDT
[root@rlx-2-18 ~]# rpm -q perl-Algorithm-Diff
[root@rlx-2-18 ~]# cat /etc/redhat-release 
Red Hat Enterprise Linux AS release 4 (Nahant Update 7)
[root@rlx-2-18 ~]# 

rpm -q perl-Algorithm-Diff
[root@rlx-2-20 ~]# cat /etc/redhat-release 
Red Hat Enterprise Linux Server release 5.2 (Tikanga)
Comment 7 Brandon Perkins 2008-11-05 13:39:48 EST
5.2.0 Satellite is now GA, bugs Closed for Current Release.

Note You need to log in before you can comment on or make changes to this bug.